@charset "utf-8";
*{
    font-size: 20px;
    box-sizing: border-box;
    position: relative;
    
}

main {
  width: 100%;
  max-width: 1024px;
  margin-top: 16px;
}
.form-txt{
  padding-bottom: 4px;
  font-weight: 600;
  font-size: 24px;
}
@media screen and (max-width:640px) {
  .form-txt{
    font-size: 19px;
  }
}
.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
  margin-bottom: 3.5rem;
}
@media screen and (max-width:640px) {
  .input-group {
    margin-bottom: 2.2rem;
  }
}
.form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 0.375rem 0.75rem;
  /*font-size: 20px;*/
  font-weight: 200;
  line-height: 1.5;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border-radius: 0.85rem;
  box-shadow: inset 0 0 0 transparent;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
@media screen and (max-width:640px) {
  .form-control {
    height: 50px;
    padding: 0.375rem 0.75rem;
    font-size: 20px;
    line-height: 2.5;
  }

  select.form-control
  , option
  ,.form-control::placeholder {
    font-size: 14px;
    font-weight: bold;
  }

  .file-input {
    height: 50px;
  }
}
.border{
  border-bottom: 2px solid #ccc;
}
.btn-size{
  width: 69%;
  margin: 0 auto;
}
.addition-txt{
  font-size: 22px;
}
.addition-txt-inner{
  display: flex;
}
.addition-txt a{
  color: #0091FF;
  display: inline-block;
  font-size: 20px;
}
.addition-txt a:hover{
  text-decoration: underline;
}
.addition-txt-wrap .addition-txt-inner:nth-of-type(1){
  margin-bottom: 20px;
}
@media screen and (max-width:640px) {
  .addition-txt{
    font-size: 15px;
  }
  .addition-txt a{
    font-size: 15px;
  }
}
textarea.form-control {
  display: block;
  width: 100%;
  height: 200px;
  padding: 0.375rem 0.75rem;
  font-size: 20px;
  font-weight: 200;
  line-height: 1.5;
  color: #000;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border-radius: 0.85rem;
  box-shadow: inset 0 0 0 transparent;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.inquiry-list li{
  padding: 10px;
  margin-bottom: 8px;
}
.inquiry-list li{
  border-bottom: 1px solid #ccc;
}
.inquiry-list li .date{
  font-size: 20px;
  color: #35719b;
  font-weight: bold;
}
.inquiry-list li .msg{
  font-size: 20px;
  font-weight: normal;
  color: #35719b;
}
.inquiry-list li .responsible{
  display: block;
  font-size: 24px;
  font-weight: bold;
}
.inquiry-list li .message{
  display: block;
}

.inquiry-list li .message span{
  font-size: 24px;
  white-space: pre-line;
}

.attached_file {
  background-color: transparent;
  border-color: #167df0;
  color: #167df0;
  font-size: 20px;
  float:right;
  cursor: pointer;
  border-radius: 10px;
  border: 1px solid #167df0;
}

.attached_file_disabled {
  background-color: transparent;
  border-color: #ccc;
  color: #ccc;
  font-size: 20px;
  float:right;
  border-radius: 10px;
  border: 1px solid #ccc;
}

@media screen and (max-width: 640px){
  .attached_file {
    float:none;
  }
  .attached_file_disabled {
    float:none;
  }
}

.dropdown {
  margin: 0 0 0 auto;
  position: relative;
}

.dropdown__btn.is-open::after {
  content: "";
  width: 100%;
  height: 100%;
  cursor: default;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4;
}
.dropdown__btn.is-open + .dropdown__body {
  display: block;
  z-index: 5;
}
.dropdown__body {
  display: none;
  width: 250px;
  background: #fff;
  box-shadow: 0 2px 6px 2px rgba(60,64,67,0.149), 0 1px 2px 0 rgba(60,64,67,0.302);
  border-radius: 4px;
  overflow: hidden;
  position: absolute;
  top: 40px;
  right: 0;
}
.dropdown__list {
  margin: 0;
  padding: 0;
}
.dropdown__item {
  display: block;
  margin-bottom: 0px!important;
}
.dropdown__item-link {
  display: block;
  font-size: 15px;
  text-decoration: none;
  color: #444;
}
.dropdown__item-link:hover {
  background: #fbfbfb;
}

@media screen and (max-width: 640px){
  .dropdown__body {
    display: none;
    width: 250px;
    background: #fff;
    box-shadow: 0 2px 6px 2px rgba(60,64,67,0.149), 0 1px 2px 0 rgba(60,64,67,0.302);
    border-radius: 4px;
    overflow: hidden;
    position: absolute;
    top: 80px;
    left: 0;
  }
}

.text-agree {
  width: 100%;
  height: 300px;
  font-size: 18px;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
}